Subject: Trainer Candidate - Akhilesh Sharma
From: Akhilesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:04:39 -0400

| | Tech Support Test

Name | Akhilesh Sharma
E-mail | [email-masked]
Phone Number | (+91) 9896868684
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pearson education pvt.ltd | Quality manager | | 32000
Previous Employer 1 | Y network | CRM head | 28 feb 2016 | 26000
Previous Employer 2 | L.T foods | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am working as a quality manager in pearson education,I have to maintain overall quality of project by giving training to staff,also worked as a trainer with fmcg sector in 2012
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During training,I have to maintain cordination between clients-customers,clients-organization,customer-organization by resolving there grievances
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me,good customer service can be given while we keep organisation benefits in mind,and great service is that while we keep organisation and customer requirements both on priority
What according to you makes you a good candidate for this position? | I have training experience also I have practical experiences of fields,have face many challenges and learn lot from them,can handle situations by keeping customer and organization both on priority
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |